<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>The gCube Common Messaging Endpoint</Description>
        <Class>DataTransfer</Class>
        <Name>messaging-endpoint</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Description>Messaging Endpoint Classes</Description>
            	<Name>messaging-endpoint</Name>
				<Version>1.1.1-4.9.0-126042</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>messaging-endpoint</artifactId>
					<version>1.1.1-4.9.0-126042</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>messaging-endpoint-1.1.1-4.9.0-126042.jar</File>
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>

